Index: SPECS/gdb.spec
===================================================================
--- SPECS.orig/gdb.spec
+++ SPECS/gdb.spec
@@ -11,7 +11,7 @@ Name: gdb
 Version: 6.6
 
 # The release always contains a leading reserved number, start it at 1.
-Release: 15%{?dist}
+Release: 15.fa1%{?dist}
 
 License: GPL
 Group: Development/Debuggers
@@ -362,7 +362,9 @@ BuildRequires: /lib/libc.so.6 /usr/lib/l
 %ifarch ia64
 BuildRequires: libunwind-devel >= 0.99-0.1.frysk20070405cvs
 Requires: libunwind >= 0.99-0.1.frysk20070405cvs
-%else
+%endif
+
+%ifnarch %{arm} ia64
 BuildRequires: prelink
 %endif
  
@@ -610,6 +612,10 @@ rm -rf $RPM_BUILD_ROOT/%{_libdir}/lib{bf
 
 rm -f $RPM_BUILD_ROOT%{_infodir}/dir
 
+# We aren't interested in the simulator.
+
+rm -f $RPM_BUILD_ROOT%{_libdir}/lib*-sim.a
+
 %clean
 rm -rf $RPM_BUILD_ROOT
 
